CVE-2016-2115: s4:libcli/smb2: use the configured min_protocol
authorStefan Metzmacher <metze@samba.org>
Sat, 27 Feb 2016 03:14:39 +0000 (04:14 +0100)
committerStefan Metzmacher <metze@samba.org>
Tue, 12 Apr 2016 17:25:26 +0000 (19:25 +0200)
commit57212343283b2b43c67ee05db2fb2d8d527054bf
treeca7f930d744fb4964ef7f80c3d8efaba7da51990
parent35ce75ec9eb0e3f2113a089b59967dddf3a122f9
CVE-2016-2115: s4:libcli/smb2: use the configured min_protocol

BUG: https://bugzilla.samba.org/show_bug.cgi?id=11756

Signed-off-by: Stefan Metzmacher <metze@samba.org>
Reviewed-by: Ralph Boehme <slow@samba.org>
source4/libcli/smb2/connect.c